data:
  activityKind:
    description: Постачання інших готових страв
    id: '56.29'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Оптова торгівля напоями
    id: '46.34'
    scheme: КВЕД
  - description: Оптова торгівля молочними продуктами, яйцями, харчовими оліями та
      жирами
    id: '46.33'
    scheme: КВЕД
  - description: Оптова торгівля м'ясом і м'ясними продуктами
    id: '46.32'
    scheme: КВЕД
  - description: Оптова торгівля фруктами й овочами
    id: '46.31'
    scheme: КВЕД
  - description: Виробництво інших харчових продуктів, н.в.і.у.
    id: '10.89'
    scheme: КВЕД
  - description: Постачання готових страв для подій
    id: '56.21'
    scheme: КВЕД
  - description: Діяльність ресторанів, надання послуг мобільного харчування
    id: '56.10'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '69050'
    streetAddress: Україна, 69050, Запорізька обл., місто Запоріжжя, вул.Космічна,
      будинок 119
  founders:
  - address:
      countryName: Україна
      postalCode: '49066'
      streetAddress: Україна, 49066, Дніпропетровська обл., місто Дніпро, вул.Відрадна,
        будинок 6
    capital: 100000
    first_middle_name: ТЕТЯНА  СЕРГІЇВНА
    last_name: ШЕВЧЕНКО
    name: ШЕВЧЕНКО ТЕТЯНА  СЕРГІЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '43356209'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЛІКЕА"
    scheme: UA-EDR
  management: ВИЩИЙ ОРГАН - ЗАГАЛЬНІ ЗБОРИ; ВИКОНАВЧИЙ ОРГАН - ДИРЕКТОР
  name: ТОВ "ЛІКЕА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 183979acaa15443092e590c781884a52
  sourceDate: '2022-07-15T21:03:02+00:00'
  sourceRequests:
  - req-9babd603-797c-4f9a-ab21-da9fd5d0331a
  version: 2.0.0
